RubyGems Navigation menu

ms-translator 0.1.2

Library for the Microsoft® Translator API

Gemfile
          gem 'ms-translator', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install ms-translator
  
  
  
  
  
  
  

Authors:

  • Christoph Petschnig

Owners:

Total downloads 4,561

For this version 1,805

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - March 16, 2010 (7 KB)
  2. 0.1.1 - March 16, 2010 (7 KB)
  3. 0.1.0 - March 15, 2010 (6.5 KB)

Runtime Dependencies:

Development Dependencies: